<form method="post" class="login-form with-padding" action="{{ path('frontend_login') }}">
    <div class="form-group">
        <label for="email">Lietotājs:</label>
        <input type="text" name="email" class="form-control" id="email">
    </div>
    <div class="form-group">
        <label for="pwd">Parole:</label>
        <input type="password" name="password" class="form-control" id="pwd">
    </div>
    <button type="submit" class="btn btn-block btn-success">Ielogoties</button>
</form>